{
  "item.dragoneraiceandfireaddon.wind_dragon_spawn_egg": "Яйцо призыва ветрового дракона",
  "item.dragoneraiceandfireaddon.dragonsteel_void_axe": "Топор из пустотной драконьей стали",
  "item.dragoneraiceandfireaddon.nightmare_summoner": "Призыватель кошмаров",
  "item.dragoneraiceandfireaddon.earth_dragon_spawn_egg": "Яйцо призыва земного дракона",
  "entity.dragoneraiceandfireaddon.void_dragon": "Пустотный дракон",
  "item.dragoneraiceandfireaddon.earth_scales": "Земляные чешуйки",
  "block.dragoneraiceandfireaddon.lava_dragon_block": "Лавовый-драконий блок",
  "item.dragoneraiceandfireaddon.dragonsteel_void_shovel": "Лопата из пустотной драконьей стали",
  "item.dragoneraiceandfireaddon.dragonsteel_dread_shovel": "Лопата из жуткой драконьей стали",
  "item.dragoneraiceandfireaddon.lava_scales": "Лавовые чешуйки",
  "item.dragoneraiceandfireaddon.dragonsteel_dread_hoe": "Мотыга из жуткой драконьей стали",
  "item_group.dragoneraiceandfireaddon.dragon_era": "Dragon Era - Dragons",
  "item.dragoneraiceandfireaddon.lava_dragon_spawn_egg": "Яйцо призыва лавового дракона",
  "item.dragoneraiceandfireaddon.definitive_dread_dragon_egg.description_0": "§0Жуткий дракон",
  "item.dragoneraiceandfireaddon.dragonsteel_dread_axe": "Топор из жуткой драконьей стали",
  "item.dragoneraiceandfireaddon.dragonsteel_void_ingot": "Слиток пустотной драконьей стали",
  "item.dragoneraiceandfireaddon.nightmare_battle_axe": "Кошмарный боевой топор",
  "item.dragoneraiceandfireaddon.dragonsteel_void_hoe": "Мотыга из пустотной драконьей стали",
  "item.dragoneraiceandfireaddon.definitive_dragon_horn_dread.description_0": "",
  "item.dragoneraiceandfireaddon.dragonsteel_void_pickaxe": "Кирка из пустотной драконьей стали",
  "item.dragoneraiceandfireaddon.definitive_void_dragon_egg": "Окончательное яйцо дракона",
  "block.dragoneraiceandfireaddon.earth_scales_block": "Блок земляных чешуек",
  "item.dragoneraiceandfireaddon.definitive_void_dragon_egg.description_0": "§5Пустотный дракон",
  "advancements.nightmareslayer.title": "Убийца кошмаров",
  "item.dragoneraiceandfireaddon.definitive_dragon_essence": "Окончательная эссенция дракона",
  "item.dragoneraiceandfireaddon.nightmare_shield": "Кошмарный щит",
  "entity.dragoneraiceandfireaddon.nightmare_dragon": "Кошмарный дракон",
  "block.dragoneraiceandfireaddon.lava_scales_block": "Блок лавовых чешуек",
  "item.dragoneraiceandfireaddon.wind_scales": "Ветровые чешуйки",
  "block.dragoneraiceandfireaddon.wind_dragon_block": "Ветрово-драконий блок",
  "item_group.dragoneraiceandfireaddon.dragon_era_blocks": "Dragon Era - Blocks",
  "block.dragoneraiceandfireaddon.earth_dragon_block": "Земляной-драконий блок",
  "item.dragoneraiceandfireaddon.dragonsteel_dread_sword": "Меч из жуткой драконьей стали",
  "item.dragoneraiceandfireaddon.earth_dragon_essence": "Эссенция дракона",
  "item.dragoneraiceandfireaddon.dread_dragon_spawn_egg": "Яйцо призыва жуткого дракона",
  "item.dragoneraiceandfireaddon.nightmare_dragon_spawn_egg": "Яйцо призыва кошмарного дракона",
  "item.dragoneraiceandfireaddon.lava_dragon_essence": "Эссенция дракона",
  "advancements.nightmareslayer.descr": "Вы победили кошмарного дракона!",
  "item_group.dragoneraiceandfireaddon.dragon_era_items": "Dragon Era - Items \u0026 Tools",
  "entity.dragoneraiceandfireaddon.wind_dragon": "Ветровой дракон",
  "item.dragoneraiceandfireaddon.dragonsteel_void_sword": "Меч из пустотной драконьей стали",
  "entity.dragoneraiceandfireaddon.earth_dragon": "Земляной дракон",
  "entity.dragoneraiceandfireaddon.dread_dragon": "Жуткий дракон",
  "item.dragoneraiceandfireaddon.void_dragon_spawn_egg": "Яйцо призыва пустотного дракона",
  "item.dragoneraiceandfireaddon.dragonsteel_dread_pickaxe": "Кирка из жуткой драконьей стали",
  "item.dragoneraiceandfireaddon.definitive_dread_dragon_egg": "Окончательное яйцо дракона",
  "item.dragoneraiceandfireaddon.wind_dragon_essence": "Эссенция дракона",
  "item.dragoneraiceandfireaddon.definitive_dragon_horn_void.description_0": "§5Пустотный дракон",
  "entity.dragoneraiceandfireaddon.lava_dragon": "Лавовый дракон",
  "block.dragoneraiceandfireaddon.wind_scales_block": "Блок ветровых чешуек",
  "item.dragoneraiceandfireaddon.nightmare_sword": "Кошмарный меч"
}